package com.zjrs.zwnw.sxgl.dto;

import jakarta.validation.constraints.NotBlank;

public class SxpzxxFjybDelDTO implements java.io.Serializable {
    private static final long serialVersionUID = 1L;
    @NotBlank(message = "主键不能为空")
    private String ids;     //id串用 , 拼接

    public String getIds() {
        return ids;
    }

    public void setIds(String ids) {
        this.ids = ids;
    }
}
